package com.financial.department.model;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class ScoreCardInquiry implements java.io.Serializable {

	static final long serialVersionUID = 1L;

	@org.kie.api.definition.type.Label(value = "variableName")
	private java.lang.String variableName;
	@org.kie.api.definition.type.Label(value = "sourceName")
	private java.lang.String sourceName;
	@org.kie.api.definition.type.Label(value = "variableNameValue")
	private java.lang.Integer variableNameValue;
	@org.kie.api.definition.type.Label(value = "VariableNameScorePoint")
	private java.lang.Integer variableNameScorePoint;

	public ScoreCardInquiry() {
	}

	public java.lang.String getVariableName() {
		return this.variableName;
	}

	public void setVariableName(java.lang.String variableName) {
		this.variableName = variableName;
	}

	public java.lang.String getSourceName() {
		return this.sourceName;
	}

	public void setSourceName(java.lang.String sourceName) {
		this.sourceName = sourceName;
	}

	public java.lang.Integer getVariableNameValue() {
		return this.variableNameValue;
	}

	public void setVariableNameValue(java.lang.Integer variableNameValue) {
		this.variableNameValue = variableNameValue;
	}

	public java.lang.Integer getVariableNameScorePoint() {
		return this.variableNameScorePoint;
	}

	public void setVariableNameScorePoint(
			java.lang.Integer variableNameScorePoint) {
		this.variableNameScorePoint = variableNameScorePoint;
	}

	public ScoreCardInquiry(java.lang.String variableName,
			java.lang.String sourceName, java.lang.Integer variableNameValue,
			java.lang.Integer variableNameScorePoint) {
		this.variableName = variableName;
		this.sourceName = sourceName;
		this.variableNameValue = variableNameValue;
		this.variableNameScorePoint = variableNameScorePoint;
	}

}